TRAVERSO(1)

NAME
traverso - a multitrack audio recorder and editor

SYNOPSIS
traverso [options]

DESCRIPTION
This manual page documents briefly the traverso command.

traverso is a multitrack audio recording and editing suite, with an innovative and easy to master user interface.

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-v  Show version of program.

--d1
    Set debug level to 1 (BASIC).

--d2
    Set debug level to 2 (FLOOD).

--d3
    Set debug level to 3 (SUPER_FLOOD).

--d4
    Set debug level to 4 (ALL).

--log
    Create a ~/traverso.log file instead of dumping debug messages to stdout.

AUTHOR
traverso was written by Remon Sijrier.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).